Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 11:22:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sumit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumit Bot:  Hi Sumit ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648803957 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501352674            02:56 PM, 07th Apr                   fatma                   Hi Sumit, Good
  afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:57 PM, 07th Apr                     sumit                             02:59 PM, 07th Apr                   fatma                   I can see that you are contacting us to know the status of your order number : 9648803957           02:59 PM, 07th Apr                     sumit                    There is one t-shirt is cancelled ....why is coming like that           03:00 PM, 07th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:01 PM, 07th Apr                   fatma                   The Item Slim Fit Solid Polo Neck T-shirt with Short Sleeves in your order ID 9648803957 went out of stock, so we've partially shipped your order and the invoice has been amended           03:03 PM, 07th Apr                   fatma                   the invoice has been amended to AED 104 instead of AED143.00.           03:06 PM, 0
 7th Apr                   fatma                   Is there anything else i can help you with?           03:06 PM, 07th Apr                     sumit                    Okk           03:06 PM, 07th Apr                     sumit                    9648939135...this my other order           03:08 PM, 07th Apr                     sumit                    Can you deliver both the order together           03:08 PM, 07th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:11 PM, 07th Apr                   fatma                   It's a fresh order so are not able to see the courier team           03:14 PM, 07th Apr                   fatma                   once you got notification that the order has been shipped kindly inform us so we will be able to assist you           03:14 PM, 07th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:16 PM, 07t
 h Apr                   fatma                   Hi Sumit, I have not received a response from you yet, please confirm if you are still connected?           03:18 PM, 07th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:21 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367592